Package openscada-UI.WebCfg: Dependencies

provides:
openscada-UI.WebCfg = 0.9.0-alt6:p9+237080.1400.2.1
requires:
rpmlib(PayloadIsLzma)
openscada-Protocol.HTTP = 0.9.0-alt6:p9+237080.1400.2.1
Back to Top